Subject: Re: Thursday Call - Enron Coordination on California matters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 May 2001 07:52:00 -0700 (PDT)

Twanda Sweet will coordinate with you to get the dial in number..

	Douglas Nichols/ENRON@enronxgate
	05/07/2001 12:04 PM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: AL ALEXANDERSON/ENRON@enronxgate, Joyce Harlan/ENRON@enronxgate, Karen 
Lewis/ENRON@enronxgate, Laurie Hamlin/ENRON@enronxgate, ROBIN 
TOMPKINS/ENRON@enronxgate
		 Subject: Thursday Call - Enron Coordination on California matters

Richard,
It was good seeing you last week.  To follow up on PGE participation in the
Thursday calls, could you send me the call in number and time?  We would have
Al Alexanderson, Robin Tompkins, and me participate.  Thanks.  dn